/* ----- LAYOUT ----- */

html {
   	overflow-y: scroll;
   	}
	
body {
	background: #ffffff;
	text-align:center;
	margin: 10px 0 10px 0; 
	}
	
#container {
	border: 1px solid #dddddd;
	background:#ffffff;
	width:925px;
	margin:0 auto;
	padding: 35px;
	overflow: auto;
	}

#logo {
	border-bottom: 1px dotted #ff4900;
	text-align:center;
	width: 925px;
	padding: 0;
	margin: 0;
	}

.logo {
	padding-bottom: 20px;
	}
	
#header {
	border-bottom: 1px solid #000000;
	font-family: Helvetica Neue, Helvetica, Arial, san-serif;
	font-size: 16px;
	font-weight: normal;
    line-height: 1.4em;
	text-align: center;
	color: #666666;
	width: 925px;
	padding: 20px 0 10px 0;
	margin-bottom: 5px;
	}
	
h1, h2, h3 {
	font-family: Helvetica Neue, Helvetica, Arial, san-serif;
	font-size: 28px;
	font-weight: normal;
	letter-spacing: -0.5px;
	color: #000000;
	margin: 0;
	padding: 0;
	}
	
h2 {
	font-size: 24px;
	color: #666666;
	}
	
h3 {
	font-size: 18px;
	color: #999999;
	margin-top: 5px;
	}
	
.project-nav, .project-nav-hm, .project-nav-footer  {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 13px;
	font-style: italic;
	line-height: 1.5em;
	color: #000000;
	text-align: center;
	margin-bottom: 25px;
	padding: 10px 0 10px 0;
	width: 925px;
	}
	
.project-nav {
	border-bottom: 1px solid #dddddd;
	}
	
.project-nav-hm {
	text-align: left;
	margin-bottom: 25px;
	padding: 0 0 10px 0;
	width: 300px;
	}
	
.project-nav-footer {
	border-top: 1px solid #dddddd;
	margin: 15px 0 20px 0;
	padding-top: 10px;
	}

#project-info {
	text-align:left;
	height: 210px;
	width: 800px;
	}
	
.project-title {
	float:left;
	font-family: Helvetica Neue, Helvetica, Arial, san-serif;
	font-size: 16px;
	letter-spacing: 0px;
	line-height: 1.6em;
	color: #999999;
	text-align: right;
	margin: 0;
	padding: 0;
	width: 350px;
	}
	
.project-text, .project-text-hm {
	float:right;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 14px;
	line-height: 1.4em;
	color: #444444;
	margin-bottom: 10px;
	padding: 0;
	width: 430px;
	}
.project-text-sugarbowl {
	float: right;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 14px;
	line-height: 1.4em;
	color: #444444;
	margin-bottom: 10px;
	padding: 0;
	width: 440px;
}

	
.project-image-hm {
	text-align: center;
	margin: 0;
	padding: 0;
	width: 925px;
	overflow:visible;
	}
	
.project-text-hm {
	text-align:left;
	margin-left: 20px;
	padding: 0;
	width: 300px;
	}

.project-images-01, .project-images-02, .project-images-03, .project-images-04, .project-images-05, .project-images-05, .project-images-06 {
	padding: 0 0 15px 0;
	margin: 0;
	clear:both;
	}

#footer {
	border-top: 1px dotted #ff4900;
	text-align: center;
	width: 925px;
	padding-top: 10px;
	margin: 50px 0 35px 0;
	clear:both;
	}
	
.footer1, .footer2 {
	font-family: Helvetica Neue, Helvetica, Arial, san-serif;
	color: #ff4900;
	font-size: 12px;
    line-height: 1.8em;
	}

.footer2 {
	color: #666666;
	font-size: 12px;
	}

ul, li {
	display: inline;
	padding-right: 15px;
	margin: 0;
	}

.imageBorder {
	border: 1px solid #cccccc;
	padding: 10px;
	}

       
/* ----- LINKS ----- */

a {
	outline: none;
	text-decoration: none;
	color: #999999;
	}
	
a:hover {
	color: #000000;
	}
	
.project-nav-hm {
	font-size: 16px;
	color: #000000;
	}
	
.project-nav-hm:hover {
	color: #666666;
	}
	
.project-nav-on {
	color: #ff4900;
	padding: 5px;
	}
	
.project-nav-off {
	padding: 5px;
	}
	
.project-nav-off:hover {
	text-decoration: none;
	}
	
.footer-link {
	text-decoration: underline;
	color: #ff4900;
	}
	
.footer-link:hover {
	text-decoration: none;
	color: #ff4900;
	}

.nm-logo {
	font-size: 12px;
	font-family: Georgia, Times New Roman, Times, serif;
	color: #999999;
	}

.thumbs {
	border: 1px solid #cccccc;
	padding: 10px;
	}

.thumbs:hover {
	border: 1px solid #ff4900;
	}
	
